body {
	background: url(../img/bg-colr.jpg) #e9cf97;
	font-family:"Microsoft YaHei";
}
a,a:hover {
	transition-duration:1s;
	text-decoration:none!important;
}

.section {
	background: url(../img/tbg2.jpg) center no-repeat;
	width: 100%;
	height: 100px;
}

.ygmyd {
	float: right;
	margin: 10px;
	position:fixed;
	top:25%;
	right:5%;
	z-index:999;	
}
.ygmyd img {
	width: 100px;
}
.ygmyd p {
	color: #fff;
	text-align: center;
	font-size: 12px;
	padding: 2px;
	border-radius:3px;
	width:100px;
	box-sizing:border-box;
}

.yg-r {
	background: #e10000;
}
.yg-g {
	background: #00e18a;
}

.nav-i {
	background: url(../img/nav-bg.jpg) repeat-x;
	height: 50px;
	width: 100%;
	line-height: 50px;
}
.nav-i li {
	width: 90px;
	height: 50px;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	float: center;
	color: #fff;
	cursor: pointer;

}
.nav-i li a {
	overflow:hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	word-break: break-all;
	display:block;
	width:90px;
	height:50px;
	color:#fff
}

.nav-i li:hover {
	background: url(../img/nav-bg-hover.jpg) repeat-x;
}
.dropdown {
	position: relative;
	display: inline-block;
}
.dropdown-li {
	position:relative;
}

.dropdown-content-li {
	display:none;
	position:absolute;
	width:111px;
	right:-111px;
	top:0px;
	z-index:10086;
}
.dropdown-content-li li {
	display:block;
	background: rgba(108,48,26,0.9)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E56c301a,endColorstr=#E56c301a);
}
.dropdown-content-li li:hover {
	background:  rgba(122,52,22,1)!important; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7a3416,endColorstr=#FF7a3416);
}
.dropdown:hover .dropdown-content,.dropdown-li:hover .dropdown-content-li {
	display: block!important;
}
.dropdown-content {
	position: absolute;
	display: none;
	z-index: 9999;
}
.dropdown-content li {
	background: rgba(128,68,46,0.9); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E580442e,endColorstr=#E580442e);
	font-size: 14px;
	font-weight: normal;
}
.dropdown-content li a {
	color: 	#FFD39B;
}
.dropdown-content li:hover {
	background: rgba(142,72,42,1); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF8e482a,endColorstr=#FF8e482a);
} 
.t-banner {
	box-shadow:0 4px 3px rgba(52,46,52,0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99342e34,endColorstr=#99342e34);
}
.i-main {
	background: url(../img/mbg.png) ;
	box-sizing: border-box;
	box-shadow:0 3px 4px rgba(52,46,52,0.6);
}
.i-bt {
	text-align: left;
	margin: 0 0 15px 0;
	width: 100%;
	background: url(../img/bt-bg.jpg);
	box-shadow:0 1px 1px #653624;
	
}
.i-bt h1 {
	font-size:14px;
	padding: 2px 0 3px 20px;
	display: inline-block;
	text-shadow:0 1px 1px #f0f0f0;
	background: url(../img/ibt.png) no-repeat;
	color:#653624;
}
.i-bt span {
	display: inline-block;
}
.i-bt h1,.i-bt span {
	vertical-align: bottom;
	box-sizing: border-box;
	display: table-cell;
}
.i-jy {
	text-align: center;
}
.i-jy a {
	display: block;
	background:url(../img/i-l-bg.png) no-repeat right #653624;
	background-size:35%;
	width:100%;
	height: 56px;
	line-height: 56px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	margin: 10px 0;
	text-align:left;
	padding-left:15px;
	box-sizing:border-box;
}
.i-jy a:hover {
	background:url(../img/i-l-bg.png) no-repeat right #964c2f;
	background-size:45%;
}
.i-jy span {
	vertical-align: middle;
	
}
.i-jy i {
	width: 31px;
	height: 30px;
	margin:0 10px;
	vertical-align: middle;
}
.i-jy i,.i-jy span {
	display: inline-block;
}
.ic-1 {
	background: url(../img/icon.png) no-repeat;
	background-position:0 0;
}
.ic-2 {
	background: url(../img/icon.png) no-repeat;
	background-position:-71px 0 ;
}
.ic-3 {
	background: url(../img/icon.png) no-repeat;
	background-position:-428px 0;
}
.ic-4 {
	background: url(../img/icon.png) no-repeat;
	background-position:-213px 0 ;
}
.ic-5 {
	background: url(../img/icon.png) no-repeat;
	background-position:-284px 0;
}
.ic-6 {
	background: url(../img/icon.png) no-repeat;
	background-position:-355px 0 ;
}

.more {
	font-size: 12px;
	background: #653624;
	color: #fff;
	border-radius:3px;
	padding: 3px 12px;
	display: inline-block;
	margin: 2px 3px 1px 0;
	float: right;
}
.more:hover {
	background: #964c2f;
}

.i-news-c {
	vertical-align: top;
	overflow: hidden;
}
.i-news-c ul {
	vertical-align: top;
	overflow: hidden;
}
.i-new-i {
	margin: 0 0 7px 0;
	text-align: left;
}
.i-new-i i,.i-new-i time,.i-new-i a {
	vertical-align: middle;
}
.i-new-i i {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url(../img/Arrow.png) no-repeat;
	background-size:10px 10px;
	margin: 0 6px 0 0;
}
.i-new-i a {
	color: #303030!important;
	font-size: 14px;
}
.i-new-i a:hover {
	color: #b66141!important;
}
.i-new-i time {
	float: right;
	font-size: 14px;
	color: #7c361e;
}

.i-zkzj {
	display: inline-block;
	vertical-align: top;
	overflow:hidden;
}
.i-zzys {
	
}
.i-zzys img,.c-doc-img img,.c-zjlb img {
	padding: 10px;
	width: 120px;
	height: 160px;
	box-sizing: border-box;	
	border: 1px solid #653624;
	margin: 0 20px;
}
.i-zzys p {
	color: #303030;
	font-size: 14px;
}
.i-kstd {
	text-align: left;
	font-size:0;
}
.i-kstd li {
	margin:5px 10px 9px 10px;
	text-align:left;
	display: inline-block;
	box-sizing: border-box;
	width: 120px;
	vertical-align: top;
	overflow:hidden;
	border:1px solid #ddd;
	border-radius:2px;
	text-align:center;
	box-shadow:2px 2px 1px #ddd;
}
.i-kstd li:hover {
	background:rgba(101,54,36,0.1);
	box-shadow:none;
}
.i-kstd i {
	display: inline-block;
	width: 46px;
	height: 45px;
}
.i-kstd li a {
	color: #653624;
	font-size:14px;
	line-height:24px;
	width:100%;
}
.i-kstd li img {
	width:100px;
	height:80px;
	border-radius:3px;
	margin-right:8px;
}
/*.i-kstd li h1 {
	font-size: 14px;
	margin: 5px 0 0 0;
	vertical-align:top;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow:hidden;
}
.i-kstd li p,.c-zjlb p {
	font-size: 12px;
	padding:5px 0;
	vertical-align:top;
	color:#683a28;
	background: #cdbcac;
	border-right:2px solid #ab8e7c;
	border-bottom:2px solid #ab8e7c;
	border-left:2px solid #dacdbd;
	border-top:2px solid #dacdbd;
	box-sizing:border-box;
	border-radius:2px;
	overflow:hidden;
	
}*/
.i-kstd li p,.c-zjlb p {
	background: url(../img/tman-bg.jpg) repeat-x;
	box-shadow:1px 1px 1px #ddd;
	height:38px;
	line-height:38px;
	color:#666;
	border-radius:1px;
}

/*.i-kstd li p:hover,.c-zjlb p:hover {
	background:#aa8d7b;
	color:#fff;
	border-right:2px solid #947766;
	border-bottom:2px solid #947766;
	border-left:2px solid #b9a290;
	border-top:2px solid #b9a290;
}*/
.i-kstd li p:hover,.c-zjlb p:hover {
	border:1pxm solid #ddd;
	box-sizing:border-box;
}
.i-ks-list {
	padding-bottom:3px;
	background:rgba(208,194,189,0.2);
	margin-bottom:8px;
	box-sizing:border-box;
	border:1px solid #d0c2bd;
	border-radius:1px;
}
.i-ks-bt {
	display:inline-block;
	font-size:14px;
	font-weight:600;
	width:100%;
	color:#653624!important;
	padding-left:10px;
}
.ks1 {
	background: url(../img/kstd.png) no-repeat;
	background-position:0 0 ;
}
.ks2 {
	background: url(../img/kstd.png) no-repeat;
	background-position:-75px 0 ;
}
.ks3 {
	background: url(../img/kstd.png) no-repeat;
	background-position:-150px 0 ;
}
.ks4 {
	background: url(../img/kstd.png) no-repeat;
	background-position:-225 0 ;
}
.ks5 {
	background: url(../img/kstd.png) no-repeat;
	background-position:-300px 0 ;
}
.ks6 {
	background: url(../img/kstd.png) no-repeat;
	background-position:-375px 0 ;
}

.ks7 {
	background: url(../img/kstd.png) no-repeat;
	background-position:-450 0 ;
}
.ks8 {
	background: url(../img/kstd.png) no-repeat;
	background-position:-525px 0 ;
}
.ks9 {
	background: url(../img/kstd.png) no-repeat;
	background-position:-600px 0 ;
}

.i-link {
	text-align:center;
}
.i-link li {
	display: inline-block;
	margin:10px 0 0 20px;
	
	
}
.i-link li a {
	display: inline-block;
	background: #fff;
	border: 1px solid #7c361e;
	border-radius:2px ;
	color: #333;
	font-size: 16px;
	padding: 10px 16px;;
}
.i-link li a:hover {
	color: #964c2f;
	background: #f0f0f0;
} 

.footer {
	width: 96%;
	background: #653624;
	color: #fff;
	text-align: center;
}
.footer p,.footer span {
	font-size: 16px;
	line-height: 21px;
}
.footer span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 10px 10px;
}
.footer span img {
	width: 21px;
	margin: 0 5px;
	vertical-align: middle;
}

.aside,.article {
	box-sizing: border-box;
}
.aside {
	background: url(../img/mbg-2.png);
	width: 255px;
	padding: 20px 20px 0 20px;
}
.article {
	background: url(../img/mbg.png) center center;
	width: 745px;
	vertical-align: top;
}
.c-bg {
	background: url(../img/c-bg-t.png) no-repeat center top,url(../img/c-bg-b.png) center bottom no-repeat;
	width: 745px;
	box-sizing: border-box;
	min-height: 635px;
	float: right;
}
.c-title {
	background: url(../img/c-bt.png) no-repeat left, url(../img/c-bt.png) no-repeat center, url(../img/c-bt.png) no-repeat right;
	max-width:345px;
	min-width:215px;
	padding-right:60px;
	height: 42px;
	color: #fff;
	padding-left: 20px;
	font-size: 16px;display: inline-block;
	line-height: 42px;
	margin-top: -8px;
	overflow:hidden;
	text-overflow:ellipsis;
	color:#f0f0f0;
}

.c-hd {
	padding: 20px 0;
	text-align: center;
}
.c-hd h1 {
	color:#452519;
	font-size: 18px;
	margin: 15px 0;
}
.c-hd time,.c-hd span {
	color: #452519;
	font-size: 16px;
}
.c-hd span {
	margin-left: 10px;
}
.c-posi {
	font-size: 12px;
	color:#653624 ;
	display: inline-block;
	float: right;
}
.c-posi a {
	color: #653624;
	margin-left: 5px;
}
.c-posi a:hover  {
	color: #964c2f;
}
.c-site {
	
}
.c-art {
	padding: 20px 0;
	color: #303030;
	font-size: 16px;
	border-top:2px dotted rgba(137,137,137,0.6) ;
	border-bottom:2px dotted rgba(137,137,137,0.6);
	margin-bottom:20px;
}
.c-art img {
	max-width:700px;
}
.c-art p {
	color: #303030;
	font-size: 16px;
	line-height: 28px;
}
.c-flip {
	color: #303030;
	font-size: 16px;
	padding: 10px 0;
}
.c-flip a {
	color: #303030;
	display: block;
	margin: 10px 0 10px 0;
	font-weight:normal;
}
.c-flip a:hover,.c-list li a:hover,.page a:hover {
	color: #964c2f;
}
.c-flip strong {
	margin: 0 10px 0 0;
}
.c-return {
	display: block;
	background: #85472f;
	padding: 5px 12px;
	border-radius:2px ;
	font-size: 16px;
	color: #fff;
	float: right;
	margin-bottom: 25px;
}
.c-return:hover,.c-dep td a:hover {
	background: #964c2f;
	color: #fff;
}
.c-list {
	margin: 20px 0;
}
.c-list li {
	color: #303030;
	width: 100%;
	margin: 10px 0;
	border-bottom: 1px dashed rgba(137,137,137,0.6);
	padding:0 0 10px 0;
}
.c-list li i {
	background: url(../img/Arrow-db.png) no-repeat;
	display: inline-block;
	margin: 0 10px 0 0;
	background-size:9px 10px;
	width: 9px;
	height: 10px;
	
}
.c-list li a {
	color: #30303;
	font-size: 16px;;
	color: #303030;
}
.c-list li a:hover {
	text-decoration:none;
}
.c-list li a time {
	float: right;
}
/*  分页开始   */
.page {
    text-align: center;
    margin: 10px auto 0;
    width: 550px;
    height: 35px;
	font-size:14px;
}
.page a {
    color: #303030;
	padding:3px 7px;
	border:1px solid #653624;
	border-radius:2px;
	cursor:pointer;
}
.first, .last {
    width: 30px;
    height: 30px;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    /* border: 1px solid #ddd; */
    cursor: pointer;
    background: #fff;
    padding: 0 5px;
    border-radius: 3px;
    margin-right: 10px;
    border: 1px solid #e7e7e7;
}
.prv {
    margin-right: 10px;
}
.next {
    margin-right: 5px;
}
.prv, .next {
    height: 30px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    background: #fff;
    padding: 0 5px;
    border-radius: 3px;
    border: 1px solid #e7e7e7;
    width: 50px;
}
.fr {
    float: right;
}
.pagingUl {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    height: 30px;
}
.pagingUl li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    color: #666;
    font-size: 14px;
    border-radius: 3px;
    border: 1px solid #e7e7e7;
    margin-right: 5px;
}
.prv:hover, .next:hover, .first:hover, .last:hover, .pagingUl li a:hover, .activP {
    background-color: #964c2f!important;
    color: #fff!important;
}
/*  分页结束     */
.c-dep {
	border: 2px solid #292929;
}
.c-dep td {
	background: #d0c2bd;
	border: 1px solid #e8e1de;
	box-sizing: border-box;
}
.c-dep td a {
	color: #303030;
	width: 120px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size:16px ;
	display: inline-block;
}
.c-dep-1 {
	
}
.c-dep-1 td {
	background: #d0c2bd;
}
.c-dep-2 {
	
}
.c-dep-2 td {
	background: #e0d7d3 ;
}
.c-doc-bt {
	background: #d7c3bc;
	width: 100%;
	border-left:3px solid #85472f ;
}
.c-doc-bt h2 {
	font-weight:normal ;
	color: #653624;
	font-size: 16px;
	padding: 5px 0 5px 10px;
}

.c-doc-img,.c-doc-txt {
	vertical-align: top;
}
.c-doc-txt {
	color: #303030;
}
.c-doc-txt p {
	font-size: 16px;
	line-height: 24px;
}
.c-doc-txt h3 {
	font-size: 16px;
	margin-bottom: 5px;
	color: #653624;
}
.c-doc-txt span {
	display: inline-block;
	font-size: 16px;
	margin: 0 5px 5px 0;
}
.c-doc-txt span i {
	padding-right: 5px;
	color: #85472f;
}
.c-zkzj {
	width:200px;
	line-height:24px;
	margin:5px 10px;
	padding:20px 0;
}
.c-zjlb,.c-zkzj {
	text-align: left;    
    display: inline-block;
    box-sizing: border-box;
	overflow: hidden;
	border-radius: 2px;
	text-align:center;
	vertical-align: top;
}
.c-zjlb {
    width: 120px;
    border: 1px solid #ddd;
	line-height: 32px;
	margin:5px 8px 10px 8px;
	box-shadow:2px 2px 1px #ddd
}
.c-zkzj p {
	color:#653624;
	font-size:14px;
}
.c-zjlb img,.c-zkzj img {
	width: 120px;
	height: 160px;
}
.c-zjlb:hover,.c-zkzj:hover {
	color: #964C2F;
	background: #e7deda;
	box-shadow:none;
}
.c-zjlb p {

	font-size: 12px;
}
.i-hf {
	width:1000px;
	height:75px;
}
.i-b-t {
	overflow:hidden;
	height:100px;
	margin-bottom:10px;
}
.i-b-t img {
	width:100px;
	height:100px;
	margin-right:10px;
}
.slide-list h1,.i-b-t h1 {
	font-size:14px;
	color:#653624;
	overflow:hidden;
	ext-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom:10px;
}
.slide-list p,.i-b-t p {
	font-size:14px;
	color:#303030;
}
.slide-list {
}
.slide-list li {
	height:310px;
}
.slide-list img {
	width:100%;
	height:120px;
	margin-right:10px;
}
.i-gg {
}
.i-gg img {
	margin-bottom:8px;
	width:100%;
}

/*--- 选项卡开始---*/
.tab {
  width: 370px;
  display:inline-block;
  background: url(../img/mbg.png);
  box-sizing:border-box;
  box-shadow: 0 3px 4px rgba(52,46,52,0.6);
}
.tab-title {
	height: 30px;
	font-size: 0;
	background: url(../img/bt-bg.jpg);
	box-shadow:0 1px 1px #653624;
	position:relative;
	padding-left:5px;
	box-sizing: border-box;
}
.tab-title .item {
  display: inline-block;
  width: 70px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #653624;
  font-size: 14px;
  font-weight: bold;
  text-shadow:0 1px 1px #f0f0f0;
  cursor:pointer;
  vertical-align:top;
  overflow:hidden;
  text-overflow:ellipsis;
}
.tab-title .item-cur {
  color: #303030;
  background: url(../img/mbg.png) #fcf0dc;
  padding-bottom: 2px;
  text-overflow:ellipsis;
  overflow:hidden;
}
.tab-cont {
  position: relative;
  overflow: hidden;
  height:275px;
  margin-top:10px;
  box-sizing:border-box;
}
.tab-cont__wrap {
  position: absolute;
}
.tab-cont .item {
  text-align: center;
  color: #303030;
  font-size:14px;
}
.show {
	display:none;
	line-height:20px;
	text-shadow:0 0 0
}
.tab-title .item-cur .show {
	display:inline-block;
	position:absolute;
	right:0;
	z-index:999;
	top:0;
	font-weight:normal;
}
/*---选项卡结束---*/

/*---幻灯片开始---*/
.temp {
	margin: 1px;
}
.slideshow {
	clear: both;
}
.slideshow li {
	position: relative;
	overflow: hidden;
}
.slideshow span.title {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 0;
	width: 100%;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	text-indent: 10px;
}
.slideshow span.title, .slidebar li {
	background: rgba(0, 0, 0, 0.3);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000, endColorstr = #30000000);
	color: #FFF;
	overflow: hidden;
}
.slidebar li {
	float: left;
	margin-right: 1px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
}
.slidebar li.on {
	background: rgba(255, 255, 255, 0.5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF, endColorstr = #50FFFFFF);
	color: #000;
	font-weight: 700;
}
ul, li {
	list-style: none;
}
a:hover {
	text-decoration: underline;
	color: #a50001;
}
.frame {
	background: none;
	border: 0px solid #fff;
	margin-bottom: 0px;
}
.temp {
	margin: 0;
}
.slidebar {
	position: absolute;
	bottom: 5px;
	right: 4px;
}
.slideshow span.title, .slidebar li {
	background: rgba(0, 0, 0, 0.3);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000, endColorstr = #90000000);
	color: #FFF;
	overflow: hidden;
}
.slidebar li.on {
	background: rgba(255, 255, 255, 0.5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000, endColorstr = #90000000);
	color: #ff0;
	font-weight: 700;
}
.slideshow SPAN.title {
	text-indent: 0px;
}
.block {
	margin: 0;
	position: relative;
}
#frameHlicAe {
	margin: 0px !important;
	border: 0px !important;
}
.comiis_wrap960, .comiis_wrapad {
	margin: 0 auto;
	width: 310px;
}
.comiis_wrapad {
	margin-top: 10px;
}
.comiis_wrapad {
	overflow: hidden;
	display: table-cell;
}
.comiis_wrapad img {
	float: left;
	margin-top: 0px;
	width:310px;
	height:290px;
}
#slidesImgs li {
	width: 310px;
	height: 290px;
	display: none;
}
.slideshow span {
	padding-left:5px;
	box-sizing:border-box;
}
/*---幻灯片结束---*/

/*banner的长宽根据图片大小设置*/

.banner {
    position: relative;
    top: 0;
    margin: 0px auto;
    width: 1000px;
    height: 75px;
}

.banner .move {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.move ul,
.move ul li {
    position: absolute;
}

.ctrl {
    position: absolute;
    width: 100%;
    bottom: 0px;
	right:5px;
    text-align: right;
}

.ctrl .libs {
    display: inline-block;
    margin-left: 10px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    z-index: 50;
    cursor: pointer;
}

.ctrl span.active {
    background-color: #FC0;
}

/*.ctrl .arrow {
    display: block;
    position: absolute;
    width: 30px;
    height: 60px;
    top: 50%;
    margin-top: -30px;
    background-color: #333;
    cursor: pointer;
    font: 30px/58px "宋体";
    opacity: .5;
    color: #fff;
    text-align: center;
}

.ctrl .next {
    top: -140px;
    right: 0;
}

.ctrl .prev {
    top: -140px;
    left: 0;
}

.ctrl .arrow:hover {
    opacity: 1;
}*/

/*如需自定义底部小圆点样式*/


/*.lib1 {
    在此处添加样式
}

.lib2 {
    在此处添加样式

}
以此类推
*/
